uuid: 79c36732-a9fa-4a8c-8f41-8c6a5b056a79
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.learning_block
id: paragraph.learning_block.status
field_name: status
entity_type: paragraph
bundle: learning_block
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
